Bug 974869 - Copy files into USB, time does not same.
Copy files into USB, time does not same.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 16:33 EDT by Álvaro Castillo
Modified: 2013-08-18 05:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-18 04:58:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Álvaro Castillo 2013-06-16 16:33:16 EDT
Description of problem:

Real time to copying files into USB does not show properly, is not same.


Version-Release number of selected component (if applicable):

Fedora 19
caja 1.6.1

How reproducible:
Plug an USB storage, try copy file over 500MB, and see liying progress bar is not same at average time showed.

Steps to Reproduce:
1. Plug USB
2. Copy file over 500MB on it from caja.
3. See progress bar it's too fast but don't same at real time showed, you have wait to end operation.... more less 3-4-5 or more minutes have to wait...
Comment 1 Wolfgang Ulbrich 2013-07-26 06:29:34 EDT
You mean one file >= 500 MB or several files with a huge of >= 500 MB?
And in which direction you copied the file?
Desktop to usb drive or other way around?
Comment 2 Wolfgang Ulbrich 2013-08-18 05:05:35 EDT
Caja file operation window shows me exactly the needed time if i copy a 7 GB video file to my external usb disk.

Note You need to log in before you can comment on or make changes to this bug.